@charset "utf-8";

body {
    font-family : "ＭＳ ゴシック","Osaka－等幅","Verdana","Arial","sans-serif";
    font-size : 75%;
    line-height : 0;
    background : #fff;
    min-width: 1210px;
}


#page_top span{
	font-size:0;
	line-height : 0;
}

/* ヘッダー*/
#header {
	width : 100%;
	height : 253px;
	background: url("./images/head_bg.jpg") no-repeat;
	background-position: top;
}



#red_line {
	border-top : solid 7px #CD0004;
	line-height : 0px;
	height : 0px;
	font-size:0;
	margin : 3px 0 0 0;
}

#yellow_line {
	border-top : solid 7px #FEBC11;
	line-height : 0px;
	height : 0px;
	font-size:0;
	margin : 3px 0 0 0;
}

/* メイン画像 */

#main_box {
	line-height : 18px;
}

#cont {
	width : 1210px;
	margin : 0 auto;
	text-align: center;
}

/* 左側 */
#left_box {
	width : 245px;
	float:left;
	margin : 35px 20px 0 0;
}


#lift_banner_top {
	width : 245px;
	line-height : 0;
}

#lift_banner_top img{
	width : 245px;
	height : 50px;
}

#lift_banner_top div a#one_banner{
	width : 245px;
	height : 50px;
	background : url("./images/left_b1.png") no-repeat;
	display : block;
}

#lift_banner_top div a#two_banner{
	width : 245px;
	height : 50px;
	background : url("./images/left_b2.png") no-repeat;
	display : block;
}


#lift_banner_top div a#three_banner{
	width : 245px;
	height : 50px;
	background : url("./images/left_b3.png") no-repeat;
	display : block;
}


#lift_banner_top div a#four_banner{
	width : 245px;
	height : 50px;
	background : url("./images/left_b4.png") no-repeat;
	display : block;
}

#lift_banner_top div a:link {
	
}

#lift_banner_top div a:visited {
	
}

#lift_banner_top div a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* internet explorer 8 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
}

#lift_banner_top div a:active {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*internet explorer 8 */
}


#left_banner_data {
	padding : 5px 0 0 0;
}

#left_banner_data img{
	/*width : 245px;*/
}

.bottom_line {
	width : 245px;
	background: url("./images/line.gif") repeat-x;
	line-height : 1px;
	height : 1px;
	font-size:0;
	margin : 10px 0 0 0;
}


#center_box {
	float:left;
	margin : 29px 20px 0 0;
	width : 680px;
}


/* センター */
#center_banner {
	width : 680px;
}

#center_banner a{
	width : 680px;
	height : 196px;
	background : url("./images/center_link.png") no-repeat;
	display : block;
}


#new_info {
	width : 680px;
	text-align:left;
}

/* 新着データ */
.info_record{
	width : 680px;
	background: url("./images/line.gif") repeat-x;
	background-position: bottom;
	margin : 0 0 10px 0;
	padding : 0 0 10px 0;
	line-height : 35px;
}

.point {
	float : left;
	text-align: left;
	width: 3%;
}

.point img {
	width: 12px;
	height: 12px;
	margin : 5px 0 0 0;
}

.info_data {
	float : left;
	width: 97%;
	text-align: left;
	line-height : 18px;
}


.info_data a:link {
	text-decoration: none;
	color:#000;
}
.info_data a:visited {
	text-decoration: none;
	color:#000;
}
.info_data a:hover {
	text-decoration: none;
	color:#000;
}
.info_data a:active {
	text-decoration: none;
	color:#000;
}


/* ページング */

#paging {
	width : 100%;
}

#page_prev {
	float : left;
}

#page_prev a{
	text-indent : 100%;
	white-space : nowrap;
	overflow    : hidden;
	width : 45px;
	height : 11px;
	background : url("./images/prev.png") no-repeat;
	display : block;
	font-size : 0;
	line-height : 0;
}

#page_next {
	float : right;
}

#page_next a{
	text-indent : 100%;
	white-space : nowrap;
	overflow    : hidden;
	width : 45px;
	height : 11px;
	background : url("./images/next.png") no-repeat;
	display : block;
	font-size : 0;
	line-height : 0;
}


#contact_box {
	width : 680px;
	height : 130px;
	background: url("./images/contact_back.jpg") no-repeat;
	margin : 50px 0 0 0;
}

#contact_banner {
	margin : 0 auto;
	padding : 73px 0 0 0;
	text-align : center;
}

#contact_banner a{
	width : 267px;
	height : 38px;
	background : url("./images/contact.jpg") no-repeat;
	display : block;
	margin : 0 auto;
}

#bottom_banner_box {
	margin : 15px 0 0 0;
}

.bo_ba_img {
	float : left;
	width : 213px;
}

.bo_ba_img a:link {
	text-decoration: none;
	color:#000;
}
.bo_ba_img a:visited {
	text-decoration: none;
	color:#000;
}
.bo_ba_img a:hover {
	text-decoration: none;
	color:#000;
}
.bo_ba_img a:active {
	text-decoration: none;
	color:#000;
}


.bottom_img {
	width : 213px;
}

.banner_txt {
	width : 213px;
	margin : 5px 0 0 0;
}

.bottom_img_name {
	float : left;
	text-align : left;
	width : 202px;
	font-weight : bold;
}

.banner_point {
	float       : right;
	width       : 11px;
	height      : 11px;
	bottom: 0;
}


/* 右側 */
#right_box {
	float:left;
	margin : 35px 0 0 0;
	width : 245px;
	padding : 0px;
	text-align: center;
}

#right_banner_box {
	margin : 20px 0 0 0;
	width : 245px;
	padding : 0px;
	background: url("./images/right_background.jpg") repeat-y;
	text-align: center;
}

.right_data_box {
	width : 245px;
	text-align : center;
}

#pick_up_img{
	width  :139px;
	height : 36px;
	margin : 0 auto;
	padding : 22px 0 0 0;
}

.article_data {
	width : 205px;
	margin : 0 auto;
}

.article_data p{
	text-align : left;
}

.article_data p.top_txt {
	color : #FA783E;
}



#line {
	width : 205px;
	border-top : solid 2px #FCB807;
	margin : 20px auto 0 auto;
	line-height : 0;
	height : 0;
	font-size:0;
}

.introduction {
	width : 205px;
	margin : 0 auto;
}

.introduction p.title_box {
	font-size : 14px;
	color : #FBB500;
	font-weight : bold;
}

.introduction p.subtitle_box {
	font-size : 12px;
	margin : 4px 0 0 0;
}

#publication_img{
	width :195px;
	margin : 0 auto;
	padding : 22px 0 0 0;
}

#right_link_banner {
	margin : 0 auto;
	padding : 15px 0 0 0;
}

#right_link_banner a{
	width : 140px;
	height : 31px;
	margin : 0 auto;
	background : url("./images/right_banner.jpg") no-repeat;
	display : block;
}

#right_bottom_txt {
	width : 140px;
	margin : 0 auto;
	padding : 15px 0 30px 0;
}


/* トップへ戻る */

#top_return {
	margin : 17px 0 0 0;
	text-align : right;
}

#top_return a:link {
	color:#0066CC;
}
#top_return a:visited {
	color:#0066CC;
}
#top_return a:hover {
	color:#0066CC;
}
#top_return a:active {
	color:#0066CC;
}


/* フッター */
#footer_box {
	width : 100%;
	margin : 16px 0 0 0;
	background : #eee;
}

#footer {
	padding : 18px 0 0 0;
	
}

#footer_img {
	width : 160px;
	margin: auto;
}

#footer_img img{
	position: relative;
}

#footer_address {
	line-height : 18px;
	text-align : center;
	margin : 15px 0 0 0;
}

#footer_bottom {
	margin : 10px 0 0 0;
	text-align: center;
	height : 30px;
	background : url("./images/bottom_bg.jpg") repeat-x;
}

#footer_bottom span{
	color : #fff;
	line-height: 30px;
}


/* images replace */

.hide_text {
    text-indent : 100%;
    white-space : nowrap;
    overflow    : hidden;
}

/* タイトル */

p#img_title {
    width : auto;
    margin : 5px auto 0 auto;
    text-align : right;
}


/* float clear */

.clearfix:after {
    content    : ".";
    display    : block;
    clear      : both;
    visibility : hidden;
    height     : 0;
    font-size  : 0.1em;
}

.clearfix {
    display : inline-table;
    zoom    : 100%;
}

* html html .clearfix {
    height : 1px;
}

.clearfix {
    display : block;
}


/* 共通 */
.m_top_5 {
	margin-top : 5px;
}

.m_top_10 {
	margin-top : 10px;
}

.m_top_15 {
	margin-top : 15px;
}

.m_top_20 {
	margin-top : 20px;
}

.m_top_30 {
	margin-top : 30px;
}

.m_top_40 {
	margin-top : 40px;
}

.m_left_5 {
	margin-left : 5px;
}

.m_left_10 {
	margin-left : 10px;
}

.m_left_20 {
	margin-left : 20px;
}

.m_right_5 {
	margin-right : 5px;
}

.m_right_10 {
	margin-right : 10px;
}

.m_right_20 {
	margin-right : 20px;
}

.float_left {
	float : left;
}

.float_end
{
	clear       : both;
	width       : 0px;
	height      : 0px;
	font-size   : 0px;
	line-height : 0px;
}

.nottag {
    position: relative;
}


/* google サイト内検索　フォーム　ボタン */
#google_serch table.gsc-search-box td.gsc-input {
	padding-right: 8px;
}

#google_serch table.gsc-search-box td.gsc-search-button input {
	padding: 6px 8px;
}
